
Redmine - Feature #3814

Option to filter completed versions from the Target Version filter

2009-09-03 15:17 - Alex Bevilacqua

Status: Closed Start date: 2009-09-03

Priority: Low Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

When viewing the issues of a project, if you add a filter for Target Version, ALL versions are visible. It would be nice if there was a

project-level toggle for "Show Completed Versions in Filter Options" ... or something similar.

If you set a lot of milestones for a project that runs for a long time, scrolling through the completed versions can be tedious.

Related issues:

Is duplicate of Redmine - Feature #1245: close versions Closed 2008-05-16

History

#1 - 2009-09-03 15:40 - Alex Bevilacqua

- File Clipboard01.png added

Added a screenshot for clarity

 

#2 - 2009-09-18 03:21 - Mischa The Evil

- Status changed from New to Closed

- Resolution set to Duplicate

Closed as a duplicate of (popular) issue #1245.

#3 - 2009-09-18 03:29 - Alex Bevilacqua

Mischa The Evil wrote:

Closed as a duplicate of (popular) issue #1245.

 Sorry about that ... thought I searched for an existing issue but apparently I didn't
